{
	"name": "form/local/input/currency/currency-4d1/query.json",
	"table": [
		{
			"table": "currency",
			"record_type": ["4d"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"cur.currency_id",
		"cur.exchange_rate",
		"cur.json_data.buying_rate",
		"cur.json_data.main_currency",
		"cur.json_data.project_id",
		"cur.json_data.is_euro_currency",
		"cur.change_date",
		"cur.json_data.export_code",
		"cur.json_data.number",
		"cur.json_data.customer_project",
		"cur.json_data.bank_account",
		"cur.json_data.transfer_id",
		"cur.info"
	],
	"query": [
		["cur.record_id", "=", "record_id"]
	],
	"limit": 1
}
